=== debian/changelog ===
memkind (1.1.0-0ubuntu1) yakkety; urgency=medium

  * Initial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Jul 2016 18:27:07 -0700
