=== debian/control ===
Source: memkind
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgtest-dev,
               libjemalloc-dev,
               libnuma-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/memkind/memkind

Package: libmemkind0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-extensible heap manager for heterogeneous memory platforms
 Memkind is a user-extensible heap manager for heterogeneous memory platforms
 and mixed memory policies.

Package: libmemkind-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
Description: user-extensible heap manager for heterogeneous memory platforms
 Memkind is a user-extensible heap manager for heterogeneous memory platforms
 and mixed memory policies.
 .
 This package contains the development files for libmemkind and related
 libraries.

Package: libmemkind-progs
Architecture: any
Section: admin
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-extensible heap manager for heterogeneous memory platforms
 Memkind is a user-extensible heap manager for heterogeneous memory platforms
 and mixed memory policies.
 .
 This package contains support programs that use libmemkind0.
