## memkind 1.5.0

=== debian/changelog ===
memkind (1.5.0-0ubuntu1) artful; urgency=medium

  * New upstream release.  LP: #1637546.
    - Drop debian/patches/library-linkage, since the related example has been
      removed upstream.
    - Drop debian/patches/omit-stream-example, also removed upstream.
    - debian/patches/missing-declarations: Add missing headers for
      function declaration.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Apr 2017 12:25:46 -0700
