=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	rm -f debian/tmp/usr/lib/*/*.la
 	# These are examples, we don't want to ship them.
 	rm -f debian/tmp/usr/lib/*/libautohbw*
-	rm -f debian/tmp/usr/lib/*/libnumakind*
 	# docs get installed otherwise
 	rm -f debian/tmp/usr/share/doc/memkind/*
 	dh_install --fail-missing
