## memkind 1.7.0

=== debian/changelog ===
memkind (1.7.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Add versioned build-dependency on libjemalloc-dev (>= 5).
  * Refresh patch for upstream build system changes.
  * Refresh copyright.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Apr 2018 20:07:56 +0000
