=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgtest-dev,
-               libjemalloc-dev,
+               libjemalloc-dev (>= 5),
                libnuma-dev,
 Standards-Version: 3.9.8
 Homepage: https://github.com/memkind/memkind
