## memkind 1.8.0

=== debian/changelog ===
memkind (1.8.0-4) unstable; urgency=medium

  * --disable-secure to increase hardening.
  * Drop archs with no NUMA: mips64el s390x alpha sparc64.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 26 Feb 2019 17:20:57 +0100

memkind (1.8.0-3) unstable; urgency=medium

  * Add autopkgtests (upstream's examples but not tests).
  * Fix C++ configure flag detection (FTBFS on most archs).
  * Use a more portable (ok, to glibc...) way to id threads.
  * Drop 32-bit and non-Linux archs for now.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 07 Feb 2019 15:59:54 +0100

memkind (1.8.0-2) unstable; urgency=medium

  * Don't build with -msse4.2, it's not used anyway.  Closes: #919594.
  * Avoid cpuid where inappropriate.
  * Enable the testsuite (using a cherry-picked upstream patch to make it
    runnable without fancy hardware).

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 01 Feb 2019 20:29:42 +0100

memkind (1.8.0-1) unstable; urgency=low

  * Initial release.  Closes: #915021.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 12 Dec 2018 13:58:07 +0100
