=== debian/control ===
Source: memkind
Section: utils
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 11~), libnuma-dev
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/memkind/memkind
Vcs-Git: https://github.com/kilobyte/memkind.git -b debian
Vcs-Browser: https://github.com/kilobyte/memkind/tree/debian

Package: libmemkind0
Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-extensible heap manager for heterogeneous memory platforms
 The memkind library is a user extensible heap manager built on top of
 jemalloc which enables control of memory characteristics and a partitioning
 of the heap between kinds of memory.  While arbitrary user control is
 possible, built-in characteristics include NUMA and page size.
 .
 This package contains the runtime library.

Package: libmemkind-dev
Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
Section: libdevel
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
Description: user-extensible heap manager for heterogeneous memory platforms
 The memkind library is a user extensible heap manager built on top of
 jemalloc which enables control of memory characteristics and a partitioning
 of the heap between kinds of memory.  While arbitrary user control is
 possible, built-in characteristics include NUMA and page size.
 .
 This package contains the development files for libmemkind and related
 libraries.

Package: libmemkind-progs
Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
Section: admin
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-extensible heap manager for heterogeneous memory platforms
 The memkind library is a user extensible heap manager built on top of
 jemalloc which enables control of memory characteristics and a partitioning
 of the heap between kinds of memory.  While arbitrary user control is
 possible, built-in characteristics include NUMA and page size.
 .
 This package contains support programs that use libmemkind.
