=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JE_PREFIX=jemk_

override_dh_auto_test:
	+$(MAKE) unit_tests

override_dh_autoreconf:
	dpkg-parsechangelog -SVersion|cut -d- -f1 >VERSION
	dh_update_autotools_config
	dh_autoreconf

override_dh_auto_configure:
	./build_jemalloc.sh
	dh_auto_configure -- --prefix=/usr --disable-secure \
	   --includedir=/usr/include --sbindir=/usr/sbin --enable-cxx11 \
	   --mandir=/usr/share/man --docdir=/usr/share/doc/memkind

override_dh_auto_build:
	dh_auto_build -- checkprogs

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/lib/*/libautohbw*
	rm -rf debian/tmp/usr/share/doc/memkind
	dh_install
	dh_installman
	dh_missing --fail-missing

%:
	dh $@
