=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/memkind-$1\.tar\.gz/" \
  https://github.com/memkind/memkind/tags .*/v?(\d\S*)\.tar\.gz

# GitHub hosted projects
#opts="filenamemangle="s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%memkind-$1.tar.gz%" \
#   https://github.com/memkind/memkind/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
