## memkind 1.9.0

=== debian/changelog ===
memkind (1.9.0-2) unstable; urgency=medium

  * Revert to dh level 11, to ease backports on Ubuntu.
  * Re-enable s390x but skip tests (it's a runtime kernel issue).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 16 Apr 2019 11:54:15 +0200

memkind (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop all patches -- merged upstream.
  * Use dh level 12.
  * Don't claim to support arm64 riscv64 in this version.
    (Note: s390x could be ok, but requires a newer kernel for tests.)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 08 Apr 2019 18:15:40 +0200
