=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Browser: https://github.com/kilobyte/memkind/tree/debian
 
 Package: libmemkind0
-Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
+Architecture: amd64 ppc64el ia64 ppc64 s390x
 Section: libs
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -23,7 +23,7 @@
  This package contains the runtime library.
 
 Package: libmemkind-dev
-Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
+Architecture: amd64 ppc64el ia64 ppc64 s390x
 Section: libdevel
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
@@ -37,7 +37,7 @@
  libraries.
 
 Package: libmemkind-progs
-Architecture: amd64 arm64 ppc64el ia64 ppc64 riscv64
+Architecture: amd64 ppc64el ia64 ppc64 s390x
 Section: admin
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
