=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 export JE_PREFIX=jemk_
 
 override_dh_auto_test:
+ifeq "$(DEB_HOST_ARCH)" "s390x"
+	if dpkg-vendor --derives-from Ubuntu; then $(MAKE) unit_tests; fi
+else
 	+$(MAKE) unit_tests
+endif
 
 override_dh_autoreconf:
 	dpkg-parsechangelog -SVersion|cut -d- -f1 >VERSION
