## memkind 1.10.0

=== debian/changelog ===
memkind (1.10.0-2) unstable; urgency=medium

  * Enable mips64el.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 22 Dec 2019 19:52:52 +0100

memkind (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable arm64.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 19 Dec 2019 15:50:38 +0100

memkind (1.10~pre1-1) experimental; urgency=medium

  * New upstream git snapshot.
  * Temporarily enable all arches, to see what got fixed.
  * Update symbols; two deletions were experimental stuff.
  * Cope with upstream build system changes.
  * Disable an autopkgtest that requires a /dev/dax.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 18 Dec 2019 19:06:58 +0100
