=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 11~), libnuma-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11~), libnuma-dev, libdaxctl-dev
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/memkind/memkind
 Vcs-Git: https://github.com/kilobyte/memkind.git -b debian
 Vcs-Browser: https://github.com/kilobyte/memkind/tree/debian
 
 Package: libmemkind0
-Architecture: amd64 ppc64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
 Section: libs
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -23,7 +23,7 @@
  This package contains the runtime library.
 
 Package: libmemkind-dev
-Architecture: amd64 ppc64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
 Section: libdevel
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
@@ -37,7 +37,7 @@
  libraries.
 
 Package: libmemkind-progs
-Architecture: amd64 ppc64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
 Section: admin
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
