## memkind 1.10.1

=== debian/changelog ===
memkind (1.10.1-2) unstable; urgency=medium

  * Disable GetArenaTest.test_TC_MEMKIND_ThreadHash.  The failure, while
    non-reproducible, is plausible, and the code is still correct (just not
    as performant as it should).  Closes: #976918.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 21 Dec 2020 15:51:57 +0100

memkind (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 16 Sep 2020 12:24:21 +0200

memkind (1.10.1~rc1-1) experimental; urgency=medium

  * A new upstream RC.
  * Temporarily enable all 64-bit archs.
  * Teach the watch file about -rc → ~rc

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 14 May 2020 22:56:02 +0200

memkind (1.10.0-4) unstable; urgency=medium

  * Chery-pick fixes for gcc-10.  Closes: #957528.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 19 Apr 2020 09:43:25 +0200

memkind (1.10.0-3) unstable; urgency=medium

  * Skip tests if no NUMA -- some s390x and mips64el official kernels are
    built without.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 23 Dec 2019 13:33:54 +0100
