=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: utils
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 11~), libnuma-dev, libdaxctl-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libnuma-dev, libdaxctl-dev, numactl
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/memkind/memkind
 Vcs-Git: https://github.com/kilobyte/memkind.git -b debian
 Vcs-Browser: https://github.com/kilobyte/memkind/tree/debian
 
+# New archs must be verified to successfully test on at least one machine
+# _without_ NUMA disablement!
+
 Package: libmemkind0
-Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x alpha riscv64 sparc64
 Section: libs
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -23,7 +26,7 @@
  This package contains the runtime library.
 
 Package: libmemkind-dev
-Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x alpha riscv64 sparc64
 Section: libdevel
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
@@ -37,7 +40,7 @@
  libraries.
 
 Package: libmemkind-progs
-Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x
+Architecture: amd64 arm64 ppc64el mips64el ia64 ppc64 s390x alpha riscv64 sparc64
 Section: admin
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
