=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper-compat (= 12), libnuma-dev, libdaxctl-dev, numactl
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), libnuma-dev, libdaxctl-dev, numactl, libhwloc-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/memkind/memkind
 Vcs-Git: https://github.com/kilobyte/memkind.git -b debian
