## memkind 1.13.0

=== debian/changelog ===
memkind (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 23 Dec 2021 10:16:19 +0100

memkind (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * dh 13.
  * Drop a bunch of architectures:
    • s390x: no NUMA hardware (Ubuntu enables CONFIG_NUMA but only for
      faking it to work around issues in some programs), no pmem, no HBW.
    • ia64: no CONFIG_NUMA in Debian kernels, broken B-Deps
    • alpha: no NUMA or anything in any kernels
    • sparc64: no CONFIG_NUMA in Debian

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 01 Sep 2021 15:23:19 +0200

memkind (1.12.0~rc1-1) experimental; urgency=medium

  * New upstream RC.
  * Update symbols.
  * Add memtier library.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 02 Jul 2021 19:17:56 +0200
