=== debian/tests/control ===
Tests: compile run
Depends: g++, libmemkind-dev
