=== debian/watch ===
version=4

opts="repack,compression=xz,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/memkind-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/" \
  https://github.com/memkind/memkind/tags .*/v?(\d\S*)\.tar\.gz
