## memkind 1.14.0

=== debian/changelog ===
memkind (1.14.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * add build support for loongarch64 (Closes: #1057255)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Sep 2024 08:50:45 +0200

memkind (1.14.0-3) unstable; urgency=medium

  * Fix FTBFS with gcc-13; closes: #1037773.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 14 Jun 2023 14:13:10 +0200

memkind (1.14.0-2) unstable; urgency=medium

  * Add -dev dependencies to symbol files.
  * Enable hardening.
  * Don't parse dpkg-parsechangelog by hand.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 04 Nov 2022 14:26:59 +0100

memkind (1.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 07 Jul 2022 10:43:32 +0200

memkind (1.14.0~rc1-1) experimental; urgency=medium

  * New upstream RC.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 22 Jun 2022 18:02:00 +0200

memkind (1.13.0-2) unstable; urgency=medium

  * Fix FTBFS with LTO.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 19 Jun 2022 10:16:45 +0200
