=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (= 13), libnuma-dev, libdaxctl-dev, numactl, libhwloc-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/memkind/memkind
 Vcs-Git: https://github.com/kilobyte/memkind.git -b debian
@@ -13,7 +13,7 @@
 # _without_ NUMA disablement!
 
 Package: libmemkind0
-Architecture: amd64 arm64 ppc64el mips64el ppc64 riscv64
+Architecture: amd64 arm64 ppc64el loong64 mips64el ppc64 riscv64
 Section: libs
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -26,7 +26,7 @@
  This package contains the runtime library.
 
 Package: libmemkind-dev
-Architecture: amd64 arm64 ppc64el mips64el ppc64 riscv64
+Architecture: amd64 arm64 ppc64el loong64 mips64el ppc64 riscv64
 Section: libdevel
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmemkind0 (= ${binary:Version})
@@ -40,7 +40,7 @@
  libraries.
 
 Package: libmemkind-progs
-Architecture: amd64 arm64 ppc64el mips64el ppc64 riscv64
+Architecture: amd64 arm64 ppc64el loong64 mips64el ppc64 riscv64
 Section: admin
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
