=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+include /usr/share/dpkg/pkg-info.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -11,7 +13,7 @@
 	    echo ===== No NUMA, not running tests! =====; fi
 
 override_dh_autoreconf:
-	dpkg-parsechangelog -SVersion|cut -d- -f1 >VERSION
+	echo "$(DEB_VERSION)"|cut -d- -f1 >VERSION
 	dh_update_autotools_config
 	dh_autoreconf
